@charset "utf-8";
/* CSS Document */

@import "fonts/fontsexpo.css";


html {
     scroll-behavior: smooth;
}

body {
     margin: 0 auto;
     font-family: "Figtree", sans-serif;
     color: #136567;
	font-size:1.05rem;
}


.instagram,
.facebook {
     font-size: 2.5em;
     float: right;
     right: 5%;
     top: 34px;
     z-index: 8000;

     margin-top: 3.4rem;
     margin-bottom: 2.2rem;
}

.text-transform-none {
     text-transform: none;
}



.instagram i,
.facebook i {
     border: none;
     border-width: none;
     padding: inherit;
     color: #136567;
}

.instagram a,
.facebook a {
     color: rgba(108, 137, 189, 1);
}
.instagram i:hover,
.facebook i:hover {
     color: #9bcea5;
}
.social__inside {
     float: none;
     font-size: 35px;
     padding: 1px 0;
}



.sidepanel {
     width: 0;
     position: absolute;
     z-index: 8500;
     height: auto;
     top: 0;
     right: 0;
     background-color: #fff;
     overflow-x: hidden;
     transition: 0.5s;
     padding-top: 30px;
     box-shadow: 3px 2px 20px;
     max-width: 100%;
     visibilty: hidden;
}

.sidepanel__inner {
     width: 435px;
}


.sidepanel__nav-top-link {
     display: block;
     transition: 0.3s;
     text-decoration: none;
     color: #136567;
     font-weight: 600;
     font-size: 1rem;
     padding: 0 20px;
     border-bottom: 1px solid #a5ad30;
}
.sidepanel__nav-top-link:hover {
     background-color: #9bcea5;
	color:#136567;
}

.sidepanel__nav-link {
     display: block;
     transition: 0.3s;
     text-decoration: none;
     color: #136567;
     font-weight: 400;
     font-size: 0.8rem;
     padding: 8px 8px 8px 40px;
}
.sidepanel__nav-link:hover {
     background-color: #9bcea5;
	color:#136567;
}

.sidepanel__closebtn {
     text-decoration: none;
     display: block;
     transition: 0.3s;
     color: #136567;
     font-weight: 400;
     position: absolute;
     top: 0;
     right: 1.625rem;
     font-size: 2.25rem;
     padding: .5rem .5rem;
}

.sidepanel__closebtn:hover {
     background-color: #9bcea5;
}

.burger-btn {
     cursor: pointer;
     background-color: transparent;
     color: white;
     border: none;

     margin-top: 3.4rem;
     margin-bottom: 2.2rem;

     font-size: 2.5em;
     color: #136567;
     text-transform: uppercase;
     font-weight: 600;
     padding: .5rem;
}
.burger-btn:hover {
     background-color: #9bcea5;
}


.burger-btn + .sidepanel {
     width: 0;
}

.burger-btn:focus-within + .sidepanel,
.sidepanel:focus-within {
     width: 435px;
}






.openbtn {
     cursor: pointer;
     background-color: transparent;
     color: white;
     border: none;

     margin-top: 3.4rem;
     margin-bottom: 2.2rem;
}

.openbtn:hover {
     background-color: #9bcea5;
}




.emp-card__img {
     max-width: 200px;
}


span.burger {
     font-size: 2.5em;
     color: #136567;
     text-transform: uppercase;
     font-weight: 600;
}

/* Generic-content Begin */
.col-purple {
     background-color: #761f70;
     color: #fff
}

.col-purple h2,.col-purple h3 {
     color: #fff;
}

.col-purple h2 {
     font-size: 1.2rem;
     text-transform: unset;
}

.col-purple a:not(.btn) {
     color: #a5ad30;
     font-weight: 700
}

.col-green {
     background-color: #a5ad30;
     color: #fff;
}

.col-green a:not(.btn) {
     color: #761f70;
     font-weight: 700
}

.col-greenlight {
     background-color: #9bcea5
}
.col-greenlight .btn-primary:hover {
	background-color: #fffaf4;
 }

.col-greenlight h2 {
     color: #761f70
}

.col-greenlight a:not(.btn) {
     color: #136567;
     text-decoration: underline;
}

.col-blue {
     background-color: #136567;
     color: #fff;
}

.col-blue h2 {
     color: #fff;
}

/* Three By Three */
.cfMakeThreeByThree {
     display: grid;
     grid-template-columns: 1fr;
     gap: 2rem;
}

@media (min-width: 768px) {
     .cfMakeThreeByThree {
          grid-template-columns: repeat(2, 1fr);
     }
}
@media (min-width: 991px) {
     .cfMakeThreeByThree {
          grid-template-columns: repeat(3, 1fr);
     }
}

.cfMakeThreeByThree > * {
     margin: 0;
     aspect-ratio: 1;
     display: flex;
     text-align: center;
     align-items: center;
}

.cfMakeThreeByThree.col-green > * {
     background-color: #9bcea5;
	color:#136567;
}
.cfMakeThreeByThree.col-greenlight > * {
     background-color: #e0e9b2;
}
.cfMakeThreeByThree.col-purple > * {
     background-color: #761f70;
}
.cfMakeThreeByThree.col-blue > * {
     background-color: #136567;
}

.cfMakeThreeByThree.col-green, .cfMakeThreeByThree.col-greenlight, .cfMakeThreeByThree.col-purple, .cfMakeThreeByThree.col-blue {
     background-color: transparent;
}
/* Generic-content End */











.lb-caption {
     color: #ccc;
}

/* Anchormenu Begin */
.anchormenu {
     position:sticky;
     top:0px;
     z-index: 20;
     display: inline-block;
}
.anchormenu:hover > div{
     display: inline-block;
}


.anchormenu .anchormenu__link {
     font-size: .9rem;
     font-weight: 600;
     border-bottom: 1px solid #a5ad30;
     color: #136567;
     display: block;
     padding: .5rem;
}

.anchormenu .anchormenu__link:hover {
     color: #a5ad30;
}



.anchormenu__inside {
     position: absolute;
     width: 280px;
     display: none;
     background-color: #fff;
     box-shadow: 5px 5px 15px #585859;
}

.anchormenu__inside:hover {
     display: inline-block;
}
/* Anchormenu End */


/* Glossar Begin */
.glossar-link {

}

.glossar-link:hover {

}
/* Glossar End */

/* .mag-filter .active {
     background-color: #a5ad30;
} */

.magazin__filter-title {
     min-width: 160px;
}

.magazin__image-wrapper {
     display: inline-block;
     position: relative;
}
.mag-filter .magazin__image-wrapper__overlay {
     opacity: 1;
     visibility: visible;
}
.magazin__image-wrapper__content {
     max-width: 350px;
     max-height: 350px;
}
.magazin__image-wrapper__overlay {
     opacity: 0;
     visibility: hidden;
     transition: 0.3s ease all;
     position: absolute;
     top: 0;
     left: 0;
     right: 0;
     bottom: 0;
     background: rgb(19 101 103 / 40%);
}







#wrapper {
     background-color: #ffffff;
     margin: 0 10% 0 10%;
     box-shadow: 0px 5px 5px #bdbdbd;
}
.container-fluid {
     padding-right: 0px;
     padding-left: 0px;
}



.magazin__title {
     font-size: 1.2em;
     color: #136567;
     font-weight: bold;
}



.centered {
     position: absolute;
     left: 50%;
     transform: translate(-50%, -50%);
     background-color: #ffffff;
     opacity: 0.9;
     padding: 1%;
     color: #136567;
}
.grey {
     background-color: #eeebeb;
}


h1 {
     font-size: 2em;
     text-transform: unset;
     font-weight: 600;
     text-align: center;
	font-family: 'Bricolage Grotesque', sans-serif;
}
h2 {
     font-size: 1.5em;
     font-weight: 600;
     text-transform: unset;
     margin-bottom: 1.5rem;
     color: #136567;
	font-family: 'Bricolage Grotesque', sans-serif;
}
h2.line {
     border-bottom: 2px solid #136567;
}
hr {
     border-top: 2px solid #136567;
}

h3 {
     color: #136567;
     font-weight: 800;
     font-size: 1.3em;
	font-family: 'Bricolage Grotesque', sans-serif;
}
h4 {
     color: #136567;
     font-weight: 600;
     font-size: 1.2em;
	font-family: 'Bricolage Grotesque', sans-serif;
}
h5,
h6 {
     font-size: 1.1em;
     font-weight: 600;
     color: #136567;
	font-family: 'Bricolage Grotesque', sans-serif;
}
.txtneg h2,
.txtneg h1 {
     color: #ffffff;
}
.txtneg h3 {
     color: #a5ad30;
}
.txtneg p,
h6.txtneg,
small.txtneg {
     color: #ffffff;
}

li ul li {
     font-size: 1em;
}
.artikel--abstract p {
     font-size: 1.2em;
}

.line {
     border-bottom: 2px solid #136567;
}

.btn:focus,
.btn.focus {
     box-shadow: none;
}

.goalsdat {
     /*color: #136567;
     font-weight: 600;
     border-radius: 0;
     background-color: #a5ad30;
     border: none;*/
	color: #fff;
	font-weight: 600;
	border-radius: 0;
	background-color: #136567;
	border: none;
}
.goalsdat:hover {
     color: #000;
     background-color: #9bcea5;
}
button.goals {
     color: #a5ad30;
     font-weight: 600;
     border-radius: 0;
}
button.goals:hover {
     color: #136567;
}
button.goalsdat,
button li a.downloadtxt {
     color: #fffaf4;
     font-weight: 600;
     border-radius: 0;
}
button.goalsdat.active,
button.goalsdat:active,
button.goalsdat:not(.disabled):not(.disabled).active,
button.goalsdat:focus,
button.goalsdat:hover {
     color: #136567!important;
     background-color: #9bcea5!important;
}
button:hover li a.downloadtxt,
button:hover li small.downloadtxt,
button:hover li i {
     color: #a5ad30;
}

.btn-primary {
     color: #fffaf4;
     background-color: #136567;
     border-color: #136567;
}
.btn-primary:hover, .btn-primary:active, .btn-primary:focus {
     /*border-color: #136567;*/
	color: #fffaf4!important;
	background-color: #9bcea5!important;
	border-color: #9bcea5!important;
	color: #136567!important;
}

.blueback .btn-primary{
	color: #136567;
     background-color: #fffaf4;
     border-color: #fffaf4;
}

button.goalsdat:focus,
button.goalsdat.focus {
     color: #000;
     background-color: #9bcea5;
     border-color: #9bcea5;
}
.accordion.goalsdat {
     background-color: #a5ad30;
     margin-bottom: 2%;
}

/* Accordion */
.accordion {
     background-color: #136567;
	color:#fffaf4!important;
     cursor: pointer;
     padding: 0.5em 2em;
     width: 100%;
     text-align: center;
     border: none;
     outline: none;
     transition: 0.4s;
     border-radius: 0;
     border-bottom: 1px solid #fff;
}
.accordion:hover {
     background-color: #9bcea5;
     text-decoration: none;
}

/* Variation: weiss */

.accordion--white {
     background-color: transparent;
     border: 1px solid #136567;
}



.accordion h2 {
     margin-bottom: 0;
     text-decoration: none;
}

.accordion h2::after {
     position: relative;
     float: right;
     content: "";
     margin-left: 10px;
     margin-top: 9px;
     border-left: 8px solid transparent;
     border-right: 8px solid transparent;
     border-top: 8px solid #136567;
     border-bottom: 5px solid transparent;
     text-decoration: none;
}

a {
     color: #136567;
     font-weight: 600;
}
a:hover {
     color: #9bcea5;
     text-decoration: none;
}

.blueback h3 {
	color: #fff;
 }
.blueback a {
	color:#fffaf4;
}
.blueback a:hover {
	color:#9bcea5;
}

a.klick {
     color: #ffffff;
}
a.klick:hover {
     color: #9bcea5;
}




.fa__img-pdf {
     border: none;
}

.filelist li {
     list-style-type: none;
}
.filelist button:hover li a,
.filelist button:hover li i,
.filelist button:hover li .downloadtxt {
	color:#000;
}

.formsend {
     color: #fffaf4;
     font-weight: 600;
     border-radius: 0;
     background-color: #136567;
     border: none;
}
.formsend:hover {
     color: #136567;
     background-color: #9bcea5;
}

btn-primary.formsend:hover {
     background-color: #136567;
}



/* Netzwerkdatenbank Begin */
.netzwerk_logobox {
     width: 230px;
     height: 230px;
     background-color: white;
     margin: auto;
     display: flex;
     padding: 2rem;
}

.netzwerk_logobox_img {
     max-width: 100%;
     max-height: 100%;
     width: initial;
     height: initial;
     margin: auto;
}

/* Netzwerkdatenbank Ende */

/*nav*/

.navhead {
     background-color: #136567;
     color: #fffaf4;
     padding-left: 20px;
}

.nav-item__raute {
     width: 8px;
}

ul.nav__submenu--two li a {
     padding: 0 30px;
     line-height: 2.2;
}
.nav__submenu--two {
     background: #fff;
     z-index: 1;

     list-style-type: none;
     margin-bottom: 0;
}




.navbar-nav .dropdown-menu {
     box-shadow: 3px 2px 20px;
}

/*nav END*/

.content__blog-head {
     margin-top: 6rem;
}

.blueback {
     background-color: #136567;
}
.greenback {
     background-color: #a5ad30;
}
.icon {
     margin: 0 25% 10% 25%;
     width: 50%;
}

/* Begin GotoTopBtn */
.gotoTopBtn {
     position: fixed;
     bottom: 70px;
     right: 15px;
     z-index: 98;

     visibility: visible;
     opacity: 1;
     display: none;

     font-size: 3rem;
     color: #136567;
     text-decoration: none;
}
.gotoTopBtn::after {
     font-family: "Font Awesome 5 Free";
     font-weight: 400;
     content: "\f151";
}
.gotoTopBtn:hover{
     text-decoration: none;
     color: #9bcea5;
}
.gotoTopBtn--fadeMeOut{
     opacity: .5;
}
/* End GotoTopBtn */


img {
     width: 100%;
     height: auto;
}


.pad3 {
     padding: 0.8% 10%;
}
/* accordion End*/




/*Cookiehinweis*/
.cookie-banner {
     padding: 10px;
     padding-right: 40px;
     text-align: center;
     background-color: #000;
     position: fixed;
     bottom: 0;
     z-index: 8500;
     width: 100%;
     line-height: 16px;
}
.cookie-banner__text {
     font-size: 1em;
     line-height: 1.5;
     color: #fff;
}
.cookie-banner__link {
     color: #fff;
     text-decoration: underline;
}
.cookie-banner__close {
     color: #fffaf4;
     font: 14px/100% arial, sans-serif;
     position: absolute;
     right: 5px;
     text-decoration: none;
     text-shadow: 0 1px 0 #fff;
     top: 5px;
     cursor: pointer;
     border-top: 1px solid white;
     border-left: 1px solid white;
     border-bottom: 1px solid #136567;
     border-right: 1px solid #136567;
     padding: 4px;
     background-color: #136567;
}
.cookie-banner__close:hover {
     border-bottom: 1px solid white;
     border-right: 1px solid white;
     border-top: 1px solid #7b92a9;
     border-left: 1px solid #7b92a9;
}
/*Cookiehinweis-End*/

.image__copyright {
     font-size: 0.9em;
}
.pfeil-left {
     display: inline;
     position: relative;
}
.pfeil-left::before {
     background-image: url("/images/KBM09218_ZEHN_Pfeil_kurz_RGB.png");
     background-repeat: no-repeat;
     background-size: 80%;
     width: 78px;
     height: 1.2em;
     transform: translate(-90px, 6px);
     position: absolute;
     content: " ";
     transition: all 0.2s ease-out;


	display:none;
}
.pfeil-left--bigger::before {
     height: 100%;
     transform: translate(-67px, 60px);
}
.bild-slider-container {
     width: 100%;
     /*max-height: 420px;*/
     max-height: 527px;
     min-height: 420px;
     overflow: hidden;
     position: relative;
     transition: height 0.15s linear;
}
.bild-slider-container img {
     right: 0;
     position: absolute;
     width: auto;
     max-width: none;
     max-height: 527px;
     min-height: 420px;
     transition: height 0.15s ease-out;
}

.textunterslider {
     display: block;
     padding: 10px;
     background-color: #fffaf4;
     width: 100%;
     font-size: 1.6em;
     text-align: center;
     position: absolute;
     bottom: 0;
     opacity: 0.9;
}
.breadcrumb {
     background-color: transparent;
     margin-bottom: 0;
     font-size: 0.8rem;
     float: right;
}
/* .breadcrumb li {
     padding-left: 0.5rem;
} */
.breadcrumb-item+.breadcrumb-item::before {
    content: "\b7" !important;
    font-weight: 700 !important;
}
.breadcrumb a {
     color: #666666;
     font-weight: 400;
}
.covertxt {
     /*font-size: 2.4em;
	color: #136567;*/
     color: #136567;
     text-transform: unset;
     font-weight: 600;
}

.carousel-indicators {
     margin-bottom: 0.3rem;
}
.carousel-indicators li {
	background-color:#136567;
}
.carousel-item .txt h3 {
	color: #fff;
}



/* CKEDITOR Bootstrap Extension */
.container__article .row .col-lg-3:not(:first-child):not(:last-child),
.container__article .row .col-lg-4:not(:first-child):not(:last-child),
.container__article .row .col-lg-6:not(:first-child):not(:last-child) {
     padding-right: 1.5rem !important;
     padding-left: 1.5rem !important;
}

.container__article .row .col-lg-3:first-child,
.container__article .row .col-lg-4:first-child,
.container__article .row .col-lg-6:first-child {
     padding-right: 1.5rem !important;
}

.container__article .row .col-lg-3:last-child,
.container__article .row .col-lg-4:last-child,
.container__article .row .col-lg-6:last-child {
     padding-left: 1.5rem !important;
}

.datepicker {
     font-size: initial;
}

.logo__raute {
	/* position: absolute; */
	/* z-index: 8000; */
	width: 225px;
	/* margin-left: -32px; */
	margin-top: 20px;
 }

.logo__rechteck {
     position: absolute;
     width: 170px;
     background-color: white;
}

.card__form--green {
     border: 1px solid #a5ad30;
}

.card__form--green label.form-check-label {
     font-size: 1em;
     line-height: 1.8;
}

.dropdown-toggle {
     white-space: normal;
}

.entry-date {
     position: absolute;
     left: 27px;
     color: #fff;
     text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
     height: 55px;
     text-align: center;
     font-size: 25px;
     font-weight: 600;
     line-height: 1;
     width: 68%;
     padding-top: 12%;
}

.entry-date--opacity {
     background-color: rgba(4, 72, 88, 0.8);
     position: absolute;
     top: 10px;
     text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
     padding: 1rem;
     text-align: center;
     line-height: 1;
}

@media print {
     .collapse:not(.show) {
          display: block;
     }
     .txtneg h2 {
          color: #a5ad30 !important;
     }
     .breadcrumb {
          display: none;
     }

     /*Printvorgaben*/

     .print-hide-background {
          background-image: none !important;
          background-color: transparent !important;
     }

     .print-page-break-after {
          page-break-after: always;
     }

     .print-page-break-before {
          page-break-before: always;
     }

     .print-color-black {
          color: inherit;
     }
}



@media only screen and (max-width: 446px) {
     .logo__raute {
		width: 150px;
		/* margin-left: -29px; */
		margin-top: 10px;
		margin-bottom: 10px;
		overflow: hidden;
     }
}

@media only screen and (min-width: 447) and (max-width: 576px) {
     .logo__raute {
          width: 205px;
          margin-left: -24px;
          margin-top: 0px;
     }
}
@media only screen and (min-width: 576px) {
     .logo__rechteck {
          position: absolute;
          width: 170px;
          background-color: white;
     }
}

@media only screen and (max-width: 767px) {

     h1 {
          font-size: 1.4em;
     }
     h2 {
          font-size: 1.1em;
     }
     h3 {
          font-size: 1em;
     }
     #wrapper {
          margin: 0;
     }

     .pfeil {
          width: 11%;
     }
     button.goals {
          font-size: 1em;
     }

     .bild-slider-container,
     .bild-slider-container img {
          max-height: 0px;
          min-height: 420px;
     }
     .a--h5 {
          font-size: 0.7em;
          text-align: center;
     }


     .collapse--open.collapse:not(.show) {
          display: none;
     }

}

@media (max-width: 991px) {
     .content__blog-head {
          margin-top: 2rem;
     }

     .logo__raute {
          width: 150px;
		/* margin-left: -29px; */
		margin-top: 10px;
		margin-bottom: 10px;
		overflow: hidden;
     }

}


@media only screen and (max-width: 991px) {
     .breadcrumb {
          display: none;
     }
     .textunterslider {
          font-size: 1.1em;
     }
     .pfeil-left::before {
          width: 0px;
          height: 0em;
     }

}
@media only screen and (min-width: 991px) {
     .logo__rechteck {
          position: absolute;
          width: 220px;
          background-color: white;
     }
}

@media only screen and (max-width: 1200px) {
     button.goals {
          font-size: 0.7em;
     }
     h5 {
          font-size: 0.9em;
     }
}
@media only screen and (min-width: 1200px) {
     .revealhovsndlevel {
          max-height: 0px;
          overflow: hidden;
          transition: max-height 1s ease-out;
     }

     .hovsndlevel:hover > .revealhovsndlevel {
          max-height: 300px;
     }
}
@media only screen and (max-width: 1286px) {
     button.goals {
          font-size: 0.8em;
     }
}


/* antibot */
.hdtxts{
    height: 0px;
    display: none;
}



.protectimg{
    border: 1px solid #ced4da;
    width: 140px;
    position: fixed;
    right: 0px;
    z-index: 20;
    bottom: 15px;
}

.hyphens-none {
     hyphens: none;
}
.hyphens-auto {
     hyphens: auto;
}
